/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #F93D00;
}

h1 {
	font-size: 1.8em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 16px;
	color: #E51410;

}
h4 {
	font-size: 2 em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 100%;
	color: #000000;
}

ul, ol {
}

a {
	/* [disabled]text-decoration: none; */
	color: #000000;
}

a:hover {
}

#wrapper {
	width: 1000px;
	padding: 0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* Header */

#header {
	width: 1000px;
	height: 310px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* Logo */

#logo {
	float: left;
	width: 1000px;
	height: 310px;
	margin: 0;
	background: url(images/banner.jpg) no-repeat left 25px;
	color: #FFFFFF;
}

#logo h1, #logo p {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
 }

#logo h1 {
	padding-top: 25px;
	padding-left: 60px;
	letter-spacing: -1px;
	font-size: 2.2em;
	font-weight: bold;
}

#logo p {
	margin-top: -6px;
	padding-left: 62px;
	font-size: 11px;
	color: #000000;
} 

#logo p a {
	color: #000000;
}

#logo a {
	border: none;
	background: none;
	color: #D01010;
}

/* Search */

#search {
	float: right;
	width: 230px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 70px 0 0 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 210px;
	border: none;
	text-transform: lowercase;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#search-submit {
	display: none;
}

/* Menu */

#menu {
	width: 974px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
}

#menu ul {
	margin: 0;
	padding: 0;
	
	line-height: normal;
}

#menu li {
	float: left;
	height: 40px;
	padding-top: 14px;
	background: url(images/img04.gif) no-repeat left 16px;
	list-style: none;
	padding-right: 25px;
}

#menu a {
	display: block;
	padding: 0px 17px;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

#menu a:hover, #menu .current_page_item a {
}

#menu .current_page_item a {
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	padding-top: 30px;
}

#page-bgtop {
}

#page-bgbtm {
}

/* Content */

#content {
	float: right;
	width: 735px;
}

.post {
	margin-bottom: 8px;
}

.post-bgtop {
}

.post-bgbtm {
}

.post .title {
	background: url(images/img03.jpg) no-repeat left top;
	height: 25px;
	padding: 7px 0 0 35px;
	/* [disabled]font-size: 18px; */
	color: #FFFFFF;
}

.post .title a {
	color: #ffffff;
	font-size: 14px;
}
.post .title2 {
	background: url(images/img03.jpg) no-repeat left top;
	height: 26px;
	padding: 4px 0 0 35px;
	/* [disabled]font-size: 18px; */
	color: #FFFFFF;
}

.post .title2 a {
	color: #ffffff;
	font-size: 16px;
}

.post .title3 {
	background: url(images/img03.jpg) no-repeat left top;
	height: 26px;
	padding: 8px 0 0 35px;
	font-size: 14px;
	color: #FFFFFF;
}

.post .title3 a {
	color: #ffffff;
	font-size: 12px;
}


.post .meta {
	padding-left: 20px;
	padding-bottom: 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .entry {
	padding: 10px 20px 15px 20px;
	text-align: justify;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 250px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	padding-bottom: 30px;
}

#sidebar li li {
	margin-left: 15px;
	margin-right: 15px;
	/* [disabled]line-height: 35px; */
	border-bottom: 1px dashed #D2D4C9;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 28px;
	padding: 8px 0 0 35px;
	background: url(images/img02.jpg) no-repeat left top;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

#sidebar p {
	margin: 0 15px;
	padding: 10px 0px;
	/* [disabled]text-align: justify; */
	color: #FFFFFF;
}

#sidebar a {
	color: #000000;
	border: none;
}

#sidebar a:hover {
	color: #333333;

}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 100%;
	background: #E51410;
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 15px;
	line-height: normal;
	font-size: 9px;
	text-transform: uppercase;
	text-align: center;
}

#footer a {
	color: #969696;
}
.footer {
	color: #FFF;
}
#wrapper #page #page-bgtop #page-bgbtm #sidebar table tr td ul {
	color: #FFF;
}
#ws {
	color: #FFF;
}
td {
	color: #000;
}
.whts {
	color: #FFF;
}
#large {
	font-size: 18px;
}
#xlarge {
	font-size: 22px;
}
#xxlarge {
	font-size: 30px;
}
.bigtext {
	font-size: 36px;
	color: #000;
}
